Subject: [netatalk-admins] Printing from Solaris 2.5.1

From: Bob Collie <[email-masked]>
Date: Mon, 29 Dec 1997 19:27:46 -0600 (CST)

I've configured printing via pap from a Linux box to an ethernet-attached
AppleTalk printer, however, Solaris seems to be an entirely different beast.
Without the /etc/printcap file, and the clumbsiness of the admintool
interface to add printers, I'm not exactly sure how to specify the
spool directory, the input and output filters, etc, to get
this working.  

Anyone who might have a brief tutorial on how to print via lpr (and
then in turn via pap) on a Solaris 2.5.1 box (sun4m) and would be willing
to help out a friend in need, I would greatly appreciate it!

-Bob

-- 
Bob Collie, VP/Chief Technical Officer, Telalink Corporation
mailto:[email-masked]